package com.hdkj.lt.bf.service;

import com.hdkj.lt.bf.entity.vo.ThemeColorVo;

public interface ISystemThemeService {
    /**
     * 获取主题
     */
    ThemeColorVo getThemeColor();

    /**
     * 修改主题
     */
    ThemeColorVo updateThemeColor();
}
